#
# spec file for package yast2-trans-pl (Version 2.13.41)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-pl
Version:        2.13.41
Release:        0.4.12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-pl-2.13.41.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:pl)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Polish Translations
%define Y2LANG pl

%description
YaST2 - Translations for Polish.



%prep
%setup -n yast2-trans-pl-2.13.41

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-pl
/usr/share/YaST2/locale
%changelog
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.41.
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.40.
* Fri Jul  3 2009 ke@suse.de
- Update to version 2.13.39.
* Fri May 15 2009 ke@suse.de
- Update to version 2.13.38.
* Thu May 29 2008 ke@suse.de
- Update to version 2.13.37.
* Fri May  9 2008 ke@suse.de
- Update to version 2.13.36; bnc#388275.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.35.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.34.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.33.
* Thu Mar 20 2008 ke@suse.de
- Update to version 2.13.32.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.31.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.30.
* Fri Jul 13 2007 ke@suse.de
- Update to version 2.13.29.
* Tue Jul  3 2007 ke@suse.de
- Update to version 2.13.28.
* Mon May  7 2007 ke@suse.de
- Update to version 2.13.27.
* Mon Apr 30 2007 ke@suse.de
- Update to version 2.13.26.
* Fri Apr 20 2007 ke@suse.de
- Update to version 2.13.25.
* Mon Apr  2 2007 ke@suse.de
- Update to version 2.13.24.
* Fri Mar 30 2007 ke@suse.de
- Update to version 2.13.23.
* Wed Mar 28 2007 ke@suse.de
- Update to version 2.13.22.
* Thu Mar 22 2007 ke@suse.de
- Update to version 2.13.21.
* Mon Mar 12 2007 ke@suse.de
- Update to version 2.13.20.
* Mon Feb 26 2007 ke@suse.de
- Update to version 2.13.19.
* Mon Feb 19 2007 ke@suse.de
- Update to version 2.13.18.
* Mon Jun 19 2006 ke@suse.de
- Update to version 2.13.17.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.16.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.15.
* Fri Jun  2 2006 ke@suse.de
- Update to version 2.13.14.
* Mon May 15 2006 ke@suse.de
- Update to version 2.13.13.
* Wed Apr 12 2006 ke@suse.de
- Update to version 2.13.12.
* Wed Apr 12 2006 ke@suse.de
- Update to version 2.13.11.
* Mon Apr 10 2006 ke@suse.de
- Update to version 2.13.10.
* Fri Mar 24 2006 ke@suse.de
- Update to version 2.13.9.
* Fri Mar 24 2006 ke@suse.de
- Update to version 2.13.8.
* Fri Mar 10 2006 ke@suse.de
- Update to version 2.13.7.
* Fri Mar 10 2006 ke@suse.de
- Update to version 2.13.6.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.5.
* Mon Feb 20 2006 ke@suse.de
- Update to version 2.13.4.
* Mon Feb 13 2006 ke@suse.de
- Update to version 2.13.3.
* Fri Jan 13 2006 ke@suse.de
- Update to version 2.13.2.
* Mon Jan  9 2006 ke@suse.de
- Update to version 2.13.1.
* Tue Sep 13 2005 ke@suse.de
- Update to version 2.12.6.
* Fri Sep  2 2005 ke@suse.de
- Update to version 2.12.5.
* Wed Aug 31 2005 ke@suse.de
- Update to version 2.12.4.
* Mon Aug 29 2005 ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 ke@suse.de
- Update to version 2.12.2.
* Fri Aug 12 2005 ke@suse.de
- Update to version 2.12.1.
* Tue Mar 15 2005 ke@suse.de
- Update to version 2.11.1.
* Fri Oct  1 2004 ke@suse.de
- Update to version 2.10.2.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.1.
* Wed Jun  9 2004 ke@suse.de
- Update to version 2.9.4.
* Wed May 26 2004 ke@suse.de
- Update to version 2.9.3.
* Mon May 24 2004 ke@suse.de
- Update to version 2.9.2.
* Mon May 24 2004 ke@suse.de
- Update to version 2.9.1.
* Mon Oct  6 2003 ke@suse.de
- initial version
